Subject: Mike Zerner

From: Judy Parker <[email-masked]>
Date: Wed, 02 Feb 2000 11:45:35 -0500

Friends,

As most of you know, Mike has been fighting cancer since its original
occurrence some eight years ago.  This last Fall it re-occurred, and
ended up being more than he could overcome.  After Christmas, he
entered the hospital, and for the past week he has been in hospice.
Mike died peacefully early this morning.

There will be a memorial service for him here in Gainesville in the
not too distant future.

We will be happy to relay email messages to the family.  Please send
them to [email-masked].

Mike's friends and Colleagues at QTP